JackTrip

Functions
jacktrip_globals.cpp File Reference
`#include <iostream>`
`#include <cstring>`
`#include <cstdio>`
`#include "jacktrip_globals.h"`
`#include "jacktrip_types.h"`
Include dependency graph for jacktrip_globals.cpp:

## Functions
void | set_crossplatform_realtime_priority ()

## Function Documentation

## ◆ set_crossplatform_realtime_priority()

void set_crossplatform_realtime_priority | ( |  | ) |